Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 12:53:07 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir ; 

I bought a goods from Jordan to send them to Dubai as a gifts . I asked the branch in Istklak mall - Jordan clearly that can I change the goods in Dubai , they said yes but only the size. I went today to ibn battuta mall branch - Dubai and they refused to change the size since it’s international purchase . 
Kindly I need your support in this issue.
My invoice bar code : 60015102160220210105 / store no. 60015
BR. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2078963